## raku-zef 0.13.8

=== debian/changelog ===
raku-zef (0.13.8-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all
  * control: remove dependency on prove6

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:40:43 +0200

raku-zef (0.13.8-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:48 +0200

raku-zef (0.13.8-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:32:02 +0200

raku-zef (0.13.8-1) unstable; urgency=medium

  * New upstream version 0.13.8
    * Enables the Raku Ecosystem Archive by default to handle raku
      distributions that were previously being discovered through the p6c
      and cpan zef plugins
    * Default the p6c and cpan plugins to disabled in favor of discovery
      through the rea plugin

 -- Dominique Dumont <dod@debian.org>  Wed, 11 May 2022 18:38:39 +0200

raku-zef (0.13.7-1) unstable; urgency=medium

  * New upstream version 0.13.7
  * use pandoc to generate man page from README.md
  * use dh_raku_test instead of dh_perl6_test
  * control:
    * add dependency on raku-getopt-long (Closes: 1005633)
    * set "any" architecture
    * add build dep on dh-raku
  * rules: set $HOME during tests only
  * rules: removed lines obsoleted by dh-raku 0.7
  * add lintian override for script-not-executable

 -- Dominique Dumont <dod@debian.org>  Tue, 22 Feb 2022 18:52:21 +0100

raku-zef (0.9.4-2) unstable; urgency=medium

  * dummy entry to rename package

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Feb 2022 18:34:32 +0100

perl6-zef (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * control: declare compliance with policy 4.5.1
  * control: DB on dh_perl6 >= 0.4
  * add a zef man page generated from upstream README.pod

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Jan 2021 20:04:39 +0100

perl6-zef (0.9.1-3) unstable; urgency=medium

  * fix test override

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Nov 2020 18:10:10 +0100

perl6-zef (0.9.1-2) unstable; urgency=medium

  * rules: setup BUILDHOME directory for test
  * use dh_perl6

 -- Dominique Dumont <dod@debian.org>  Tue, 24 Nov 2020 18:40:26 +0100

perl6-zef (0.9.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * New upstream version 0.9.1
  * control:
    - add BDI on raku-tap-harness and prove6.
    - drop perl6-tap-harness dependency
    - remove robertle from Uploaders

  [ Mo Zhou ]
  * Import missing changelog entries
  * control: Update my mail address.

 -- Dominique Dumont <dod@debian.org>  Sun, 22 Nov 2020 18:09:11 +0100

perl6-zef (0.8.5-2) unstable; urgency=medium

  * use compat 13
  * drop HOME setup (fix FTBFS)

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2020 16:06:56 +0200

perl6-zef (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2020 11:41:35 +0200

perl6-zef (0.8.4-3) unstable; urgency=medium

  * control: update Vcs-Browser and Vcs-Git
  * updated README.source about releases not in changelog

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Jun 2020 18:53:41 +0200

perl6-zef (0.8.4-2) unstable; urgency=medium

  * rules: setup HOME dir for tests.
    Thanks to gregoa for the idea (code snatched from libconfig-model-perl)
    (Closes: 961486)

 -- Dominique Dumont <dod@debian.org>  Fri, 29 May 2020 16:41:35 +0200

perl6-zef (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * control: mention raku in description
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Sat, 23 May 2020 17:08:32 +0200

perl6-zef (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Dec 2019 14:19:44 +0800

perl6-zef (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 26 Oct 2019 21:15:34 +0800

perl6-zef (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4
  * Remove patch: update-p6c-mirror-urls.patch, not useful anymore.
  * Append myself to Uploaders.
  * Add the Vcs-Browser and Vcs-Git fields to control.
  * Bump debhelper compat level to 12 and deprecate d/compat.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Oct 2019 01:54:14 +0000

perl6-zef (0.6.2-2) unstable; urgency=medium

  * Patch: update-p6c-mirror-urls.patch (Closes: #928454)

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 06 May 2019 02:08:36 +0000

perl6-zef (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Robert Lemmen <robertle@semistable.com>  Thu, 10 Jan 2019 09:38:06 +0100

perl6-zef (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Robert Lemmen <robertle@semistable.com>  Sun, 30 Dec 2018 13:13:17 +0100

perl6-zef (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 21:28:01 +0100

perl6-zef (0.4.4-2) unstable; urgency=medium

  * added full license text

 -- Robert Lemmen <robertle@semistable.com>  Fri, 21 Sep 2018 10:00:40 +0200

perl6-zef (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #903727)

 -- Robert Lemmen <robertle@semistable.com>  Wed, 27 Jun 2018 20:27:43 +0200
