=== debian/control ===
Source: raku-zef
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Mo Zhou <lumin@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               pandoc,
               raku-getopt-long,
               raku-tap-harness
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-zef
Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-zef.git
Homepage: https://github.com/ugexe/zef

Package: raku-zef
Architecture: all
Depends: rakudo,
         curl | wget,
         ${misc:Depends},
         raku-getopt-long
Recommends: git
Conflicts: perl6-zef
Provides: perl6-zef
Replaces: perl6-zef
Description: Raku / Perl 6 module manager
 Zef is a Raku / Perl 6 module (package) manager. It can be used to
 download and install Raku / Perl 6 modules in your home directory or as
 a system-wide module.
