=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

include /usr/share/dpkg/pkg-info.mk

export HOME=$(BUILDHOME)/tmp

%:
	dh $@

override_dh_raku_build:
	pandoc --standalone --to man -o zef.1 README.md
	dh_raku_build
